uuid: 822d4c84-2379-42f4-9c49-f1f8cc711d83
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: 71CSAr_LNPcgu6D6jI4INl1KATkahmeyUFBETAWya8g
id: user.compact
label: Compact
description: ''
targetEntityType: user
cache: true
